Your submission was sent successfully! Close

CVE-2017-7853

Published: 13 April 2017

In libosip2 in GNU oSIP 4.1.0 and 5.0.0, a malformed SIP message can lead to a heap buffer overflow in the msg_osip_body_parse() function defined in osipparser2/osip_message_parse.c, resulting in a remote DoS.

Priority

Medium

CVSS 3 base score: 7.5

Status

Package Release Status
libosip2
Launchpad, Ubuntu, Debian
Upstream Needs triage

Ubuntu 18.04 LTS (Bionic Beaver) Not vulnerable
(4.1.0-2.1)
Ubuntu 16.04 ESM (Xenial Xerus)
Released (4.1.0-2+deb8u1build0.16.04.1)
Ubuntu 14.04 ESM (Trusty Tahr) Does not exist
(trusty was needed)